.w-1\/4{
    width: 25%;
}
.w-72{
    width: 18rem;
}
@media(min-width: 1400px){
    .sm-w-1\/4{
        width: 25%;
    }   
    .sm-w-1\/3{
        width: 33.333333%;
    }
    .sm-w-2\/3{
        width: 66.666667%;
    }
}
@media(min-width: 1025px){
    
    .md\:flex{
        display: flex;
    }
    .h-full-2{
        height: 86vh;
    }
}

@media(min-width: 768px) and (max-width: 1399px){
    .sm-w-1\/4{
        width: 35%;
    } 
    .sm-w-1\/3,
    .sm-w-2\/3{
        width: 50%;
    }  
}
@media(max-width: 767px){
    .sm-w-1\/4{
        width: 100%;
    }   
    .sm-w-1\/3,
    .sm-w-2\/3,
    .w-72{
        width: 100%;
    }
    .h-full-2{
        height: 100%;
    }
}

.p-5{
    padding: 1.25rem;
}
.font-bold{
    font-weight: 700;
}
.h-screen{
    min-height: 100vh;
}
.py-9{
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
}
.gap-3{
    gap: 0.75rem;   
}
.mb-3{
    margin-bottom: 1rem;
}
.hover-text:hover{
    color:#1d4ed8;
    background-color: #d1d5db;
}
.hover-white:hover{
    color: #fff !important;
}
form label:not(.override-text-color){
    color: #767676;
}
.text-gray-70{
    color: #767676 !important;
}
.text-5xl{
    font-size: 3rem;
    line-height: 1;
}
.border-4{
    border-width: 4px;
}
.loading-full-screen{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(17, 24, 39, 0.7);
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center !important;
    justify-content: center;   
}
button:disabled{
    background-color: #374151 !important;
    pointer-events: none;
}
.text-green-700{
    color: #8BC34A;
}
body .red-hover:hover{
    color: rgb(224 36 36 / var(--tw-text-opacity)) !important;
}
input,
textarea,
select{
    text-transform: uppercase !important;
}